@charset "utf-8";
/*
 Theme Name: Reformer
 Description: Tema Child di Divi
 Author: Ljuba - Riflessi Digitali
 Author URI: https://www.ljuba.it
 Template: Divi
 Version: 1.0.2
 License: GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
  
/* ----------------- Custom Fonts ----------------- */
body, input, textarea, select {
	font-weight: 300;
}
strong {
	font-weight: 500;
}
.cr-dark-link a {
	color: #694F4E !important;
}
#main-content .cr-light-link a {
	font-weight: 300 !important;
}

/*=== HEADER ===*/
#top-menu .sub-menu {
    top: 50%;
}
/* === LARGER SUBMENU === */
#top-menu .rd-larger-submenu .sub-menu {
    width: 300px;
}
#top-menu .rd-larger-submenu .sub-menu li a {
    width: 260px
}
/* === mobile header === */
@media (max-width: 980px) {
	#top-header,
	#main-header {
	  position: relative !important;
	  top: 0 !important;
	}
}
/* === mobile menu === */
.rd-da-mobile-header #mobile-logo {
	max-height: 80px;
	width: auto;
}
#main-header .et_mobile_menu {
	border-color: white;
	background-color: rgba( 241, 229, 222, 0.97 ) !important;
}
.et_mobile_menu .menu-item-has-children > a {
	background-color: inherit;
	font-weight: 600;
}
/* === home hero and slider responsiveness === */
.cr-home-hero .et_pb_slide_description {
	padding-top: 0 !important;
}
.cr-home-hero .et_pb_slide .et_pb_container {
	height: auto !important;
	min-height:  0 !important;
}
@media ( max-width: 980px ) {
	.cr-home-slider .et_pb_slide {
		padding-top: 10% !important;
		position: relative;
	}
	.cr-home-slider .et_pb_slide:before {
		content: '';
		display: block;
		padding-top: 54.166666666%;
	}
	.cr-home-slider .et_pb_container.clearfix.et_pb_empty_slide {
		height: auto !important;
		max-height: none !important;
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		left: 0;
	}
}
@media (min-width: 981px) {
	.cr-home-hero .et_pb_slider .et_pb_slide {
		padding-top: 139px !important;
	}
	.cr-home-hero .et_pb_slide_description {
		padding-top: 30vw !important;
	}
}
@media (min-width: 2500px) {
	.cr-home-hero .et_pb_slide_description {
		padding-top: 700px !important;
	}
}
@media (min-width: 1200px) and (max-height:700px) {
	.cr-home-hero .et_pb_slide_description {
		padding-top: 40vh !important;
	}
}
/*=== SEZIONE TITOLO===*/
@media ( max-width: 1320px ) {
	.cr-titolo-pagine .et_pb_row.cr-colonna-titolo-pagine {
		width: 60% !important;
	}
}
@media ( max-width: 1100px ) {
	.cr-titolo-pagine .et_pb_row.cr-colonna-titolo-pagine {
		width: 70% !important;
	}
}
/*------- fix uso theme builder + builder nella pagina/articolo --------*/
body:not(.et-fb-root-ancestor) .et_builder_inner_content .et_builder_inner_content .et_pb_row {
	width: 100%;
}
body:not(.et-fb-root-ancestor) .et_builder_inner_content .et_builder_inner_content .et_pb_section_0 {
	padding: 0;
}
body:not(.et-fb-root-ancestor) .et_builder_inner_content .et_builder_inner_content .et_pb_row:first-of-type {
	padding-top: 0;
}
body:not(.et-fb-root-ancestor) .et_builder_inner_content .et_builder_inner_content .et_pb_row:last-of-type {
	padding-bottom: 0;
}
/*----- fix floating blurbs ----*/
.et_pb_image ~ .et_pb_blurb .et_pb_blurb_content {
	margin: 0;
	width: auto;
}
/*=== STRONG LINK ===*/
.entry-content li a:not(.et_pb_button), .entry-content p a:not(.et_pb_button), .et_builder_inner_content a:not(.et_pb_button) {
    font-weight: 700!important;
	text-decoration: underline;
}
.et_pb_post .entry-title a,
.et_pb_post h2 a,
.et_pb_grid_item h2 a {
	text-decoration: none !important;
}
/* === UL E OL LINE HEIGHT === */
#left-area ul, .comment-content ul, .entry-content ul, .et-l--body ul, .et-l--footer ul, .et-l--header ul, body.et-pb-preview #main-content .container ul,
#left-area ol, .comment-content ol, .entry-content ol, .et-l--body ol, .et-l--footer ol, .et-l--header ol, body.et-pb-preview #main-content .container ol {
    line-height: 1.9em !important;
}
/* === custom UL e OL line height ===*/
#left-area ul, 
.entry-content ul, 
.et_builder_inner_content ul { 
	line-height: 1.9em 
}
#left-area ol, 
.entry-content ol,
.et_builder_inner_content ol { 
	line-height: 1.9em !important;
	list-style-position: outside;
    padding-left: 1em; 
}
/* === IMG FLOAT LEFT === */
.rd-img-float-left {
	float: left;
	max-width: 50%;
	z-index: 3;
	margin-bottom: 20px !important;
	margin-right: 20px !important;
	position: relative;
}
@media ( max-width: 1200px ) {
	.rd-row-float-left .rd-img-float-left {
		max-width: 50%;
	}
}
@media ( max-width: 980px ) {
	.rd-row-float-left .rd-img-float-left {
		width: 100% !important;
		max-width: 100%;
		margin-left: auto !important;
		margin-right: auto !important;
		margin-bottom: 40px !important;
	}
	.rd-mobile-img-bottom,
	.rd-mobile-img-bottom > .et_pb_column:only-child {
		display: flex;
		flex-direction: column-reverse;
	}
	.rd-mobile-img-bottom .et_pb_column:only-child > :first-of-type,
	.rd-mobile-img-bottom .et_pb_column:first-of-type:not(:only-child) {
		margin-top: 40px;
		margin-bottom: 0px !important;
	}
}

/* === IMG FLOAT RIGHT === */
.rd-img-float-right {
	float: right;
	max-width: 50%;
	z-index: 3;
	margin-bottom: 20px !important;
	margin-left: 20px !important;
	position: relative;
}
@media ( max-width: 1200px ) {
	.rd-row-float-right .rd-img-float-right {
		max-width: 50%;
	}
}
@media ( max-width: 980px ) {
	.rd-row-float-right .rd-img-float-right {
		width: 100% !important;
		max-width: 100%;
		margin-left: auto !important;
		margin-right: auto;
		margin-bottom: 40px !important;
	}
}
/*=== CUSTOM BLOG ===*/
.blog-style-16 .et_pb_post div.post-content a.more-link {
    background-color: #C6B198;
    padding-top: 2px;
    padding-bottom: 0px;
    padding-left: 13px;
    padding-right: 13px;
    margin-top: 10px;
    width:fit-content;
	text-decoration: none !important;
	color: #694F4E;
	text-transform: uppercase;
	font-weight: 500 !important;
}
  
.blog-style-16 .et_pb_post div.post-content a.more-link:hover {
    background-color: #eed06d;
    }
  
.blog-style-16 .et_pb_post .post-meta {
  /*color: #969696 !important;*/
  text-transform: uppercase;
  font-weight:500;
    }  
  
.blog-style-16 .et_pb_post .post-meta a {
  /*color: #3423a6 !important;*/
  font-weight:500;
  text-transform:uppercase;
    }
  
    
.blog-style-16 .et_pb_post .entry-featured-image-url {
    overflow: hidden;
} 

/*.blog-style-16 .et_pb_post .entry-featured-image-url img:hover{
transition: transform 2000ms ease 0ms,transform 2000ms ease 0ms,transform 2000ms ease 0ms;
transform: scaleX(1.36) scaleY(1.36) translateX(9%) translateY(3%) rotateX(0deg) rotateY(0deg) rotateZ(6deg)!important;}*/

.blog-style-16 .et_pb_post:hover .entry-featured-image-url img{
transition: transform 2000ms ease 0ms,transform 2000ms ease 0ms,transform 2000ms ease 0ms;
transform: scaleX(1.2) scaleY(1.2) /*translateX(9%) translateY(3%) rotateX(0deg) rotateY(0deg) rotateZ(6deg)*/!important;}

@media (min-width: 768px) {

	/*set the image width*/

	.blog-style-16 .entry-featured-image-url  {
		width: 30%;
		float: right;
		margin-bottom: 0!important;
	}

	/*set the details width*/

	.blog-style-16 .entry-title,
	.blog-style-16 .post-meta,
	.blog-style-16 .post-content {
		width: 70%;
		float: right;
		padding-right: 40px;
	}
}
  
@media (min-width: 768px) {
	.blog-style-16 .entry-featured-image-url {
  		padding-top: 30%;
  		display: block;
	}
}

@media (min-width: 768px) {
	.blog-style-16 .entry-featured-image-url img {
		position: absolute;
		height: 100%;
		width: 100%;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		object-fit: cover;
	}
}
  
@media (min-width: 1024px) {
/*set the image width*/
	.blog-style-16 .entry-featured-image-url  {
		width: 30%;
		float: right;
		margin-bottom: 0!important;
		padding-top: 30%;
  		display: block;
	}

	/*set the details width*/
	.blog-style-16 .entry-title,
	.blog-style-16 .post-meta,
	.blog-style-16 .post-content {
		width: 70%;
		float: right;
		padding-right: 60px;
	}

	.blog-style-16 .entry-featured-image-url img {
		position: absolute;
		height: 100%;
		width: 100%;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		object-fit: cover;
	}
}  
  
@media (max-width: 767px) {
	.blog-style-16 .entry-featured-image-url {
  		padding-top: 100%;
  		display: block;
	}

	.blog-style-16 .entry-featured-image-url img {
		position: absolute;
		height: 100%;
		width: 100%;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		object-fit: cover;
	}
}
/*=== IMG growth ===*/
.cr-img-growth img {
	transition: transform 2000ms ease 0ms,transform 2000ms ease 0ms,transform 2000ms ease 0ms;
}
.cr-img-growth img:hover {
	transform: scaleX(1.2) scaleY(1.2) !important;
}
.cr-img-growth .et_pb_image_wrap {
	overflow: hidden;
}
/*=== Caption IMG ===*/
.wp-caption {
    margin-bottom: 30px !important;
}
/*==== CF 7 ====*/
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
	background-color: transparent !important;
	border-bottom: 1 px solid;
	border-top: none !important;
	border-left: none !important;
	border-right: none !important;
	width: 100% !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
	font-size: 14px;
	color: #999 !important;
	padding: 16px !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.wpcf7-submit {
	background-color: #694F4E;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 500 !important;
	border: none !important;
	margin: 8px auto 0;
	cursor: pointer;
	font-size: 17px;
	text-transform: uppercase!important;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	padding: 0.3em 1em!important;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}
.wpcf7-submit:hover { 
	background-color: #d38274;
}
.form-submit .et_pb_button[disabled], .wpcf7-submit[disabled] {
    cursor: not-allowed;
    opacity: .5;
}
.wpcf7-acceptance .wpcf7-list-item {
    margin-left: 0;
}
@media (max-width: 599px) {
  .wpcf7 {
    text-align: left;
  }
  .wpcf7 .et_pb_row .et_pb_column_1_2 {
    width: 100%;
    margin-right: 0;
  }
  .wpcf7 .et_pb_row .et_pb_column_1_2 + .et_pb_column_1_2 {
    margin-top: 30px !important;
  }
}
@media (min-width: 600px) {
  .wpcf7 .et_pb_row .et_pb_column_1_2 {
    width: 47.25%;
    margin-right: 5.5%;
  }
  .wpcf7 .et_pb_row .et_pb_column_1_2:last-of-type {
    margin-right: 0;
  }
}

/* === FOOTER === */
/* fix slider in home che appare in trasparenza nel footer */
#main-footer {
	position: relative;
}
#footer-info {
    line-height: 20px;
}
/*=== STICKY SOCIAL ICONS ===*/
#sticky-social-icons-container li a,
#sticky-social-icons-container.design-rounded.alignment-right.with-animation li a:hover{
	border-radius: 100% !important;
}
/* Custom Social Warfare Button */
.swp_social_panel.swp_flat_fresh.swp_default_full_color .swp_facebook,
body .swp_social_panel.swp_flat_fresh.swp_other_full_color:hover .swp_facebook:not(:hover),
html body .swp_social_panel.swp_flat_fresh.swp_individual_full_color .swp_facebook:hover,

.swp_social_panel.swp_flat_fresh.swp_default_full_color .swp_twitter,
body .swp_social_panel.swp_flat_fresh.swp_other_full_color:hover .swp_twitter:not(:hover),
html body .swp_social_panel.swp_flat_fresh.swp_individual_full_color .swp_twitter:hover {
  border: 1px solid #c6b198;
  background: #c6b198;
}
.swp_social_panel.swp_flat_fresh.swp_default_full_color .swp_pinterest,
body .swp_social_panel.swp_flat_fresh.swp_other_full_color:hover .swp_pinterest:not(:hover),
html body .swp_social_panel.swp_flat_fresh.swp_individual_full_color .swp_pinterest:hover,

.swp_social_panel.swp_flat_fresh.swp_default_full_color .swp_linkedin,
body .swp_social_panel.swp_flat_fresh.swp_other_full_color:hover .swp_linkedin:not(:hover),
html body .swp_social_panel.swp_flat_fresh.swp_individual_full_color .swp_linkedin:hover {
  border: 1px solid #d38274;
  background: #d38274;
}
div.swp_social_panel .nc_tweetContainer:not(.total_shares):not(.total_sharesalt):first-of-type {
  margin-left: 0;
}
div.swp_social_panel .nc_tweetContainer:not(.total_shares):not(.total_sharesalt):last-of-type {
  margin-right: 0;
}
/* Custom menu in row - categorie blog esempio */
@media (max-width: 979px) {
	.et_pb_row--with-menu .et_pb_menu__menu {
		display: flex !important;
		width: 100%;
	}
	.et_pb_row--with-menu .et_mobile_nav_menu {
		display: none !important;
	}
}
/*=== PAGINA CONTATTI ===*/
@media (min-width: 981px) {
	.cr-mappa-contatti,
	.cr-mappa-contatti .et_pb_code_inner {
		height: 100%;
	}
	.cr-mappa-contatti .et_pb_code_inner iframe {
		position: absolute;
		top: 0;
		height: 100%;
		left: 0;
		width: 100%;
	}
}
.cr-mappa-contatti .et_pb_code_inner iframe {
	width: 100%;
}
/* === AUTHOR BOX IMAGE === */
.et_pb_team_member_image img {
	width: 100% !important;
}
@media (max-width: 767px) {
	.et_pb_team_member_image {
		margin-left: auto;
		margin-right: auto;
	}
}
/* bloom gdpr fix */
input#bgop-checkbox {
	align-self: flex-start
}
/* blog in single posts */
/* fix width in desktops with high resolution screens: e.g. 4k */
@media (min-width: 981px) {
	.single.et_pb_gutters3 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3, 
	.single .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 {
		width: 29.666%;
		margin-right: 5.5%;
	}
	.single.et_pb_gutters3 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3:nth-child(3n), 
	.single.et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item.last_in_row, 
	.single .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3:nth-child(3n), 
	.single .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_grid_item.last_in_row {
		margin-right: 0;
	}	
}
/* fix width in tablets portrait */
@media (min-width:768px) and (max-width: 980px) {
	.single-post .et_pb_column .et_pb_blog_grid .column.size-1of3 {
		width: 31.666%;
		margin-right: 2.5% !important;
		clear: none !important;
	}
	.single-post .et_pb_column .et_pb_blog_grid .column.size-1of3:nth-of-type(3n) {
		margin-right: 0 !important;
	}
	.single-post .et_pb_salvattore_content[data-columns]::before {
		content: '3 .column.size-1of3' !important;
	}
	/* dimensione pulsante */
	.single-post .vs-blog-3-colonne a.more-link {
		font-size: .8em;
		padding: 8px 10px;
	}	
}